@font-face{
    font-family: 'cabin-regular'; /*a name to be used later*/
    src: url('../fonts/Cabin-Regular.ttf'); /*URL to font*/
}

@font-face{
    font-family: 'cabin-italic'; /*a name to be used later*/
    src: url('../fonts/Cabin-Italic.ttf'); /*URL to font*/
}

@font-face{
    font-family: 'cabin-bold-italic'; /*a name to be used later*/
    src: url('../fonts/Cabin-BoldItalic.ttf'); /*URL to font*/
}

@font-face{
    font-family: 'big-noodle'; /*a name to be used later*/
    src: url('../fonts/big_noodle_titling.ttf'); /*URL to font*/
}

*{
    margin:0;
    padding:0;
}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar:hover{
    cursor:pointer;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(76, 75, 73, 1);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 1); 
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(76, 75, 73, 1);
}

.tab{
    position:absolute;
    width:97%;
    height:83%;
    background-size:cover !important;
    border-radius:15px;
    overflow:hidden;
    display:none;
}

#tab_1{
    background-image:url('../img/bg_3_1.png');
    display:block;
}

#tab_2{
   background-image:url('../img/bg_3_2.png'); 
}

#tab_3{
   background-image:url('../img/bg_3_3.png'); 
}

#tab_4{
   background-image:url('../img/bg_3_4.png'); 
}

#tab_5{
   background-image:url('../img/bg_3_5.png'); 
}

#tab_6{
   background-image:url('../img/bg_3_6.png'); 
}

#tab_7{
   background-image:url('../img/bg_3_7.png'); 
}

#tab_8{
   background-image:url('../img/bg_3_8.png'); 
}

#tab_9{
   background-image:url('../img/bg_3_9.png'); 
}

#tab_10{
   background-image:url('../img/bg_3_10.png'); 
}

#tab_11{
   background-image:url('../img/bg_3_11.png'); 
}

#tab_12{
   background-image:url('../img/bg_3_12.png'); 
}

#tab_13{
   background-image:url('../img/bg_3_13.png'); 
}

#tab_14{
   background-image:url('../img/bg_3_14.png'); 
}

#tab_15{
   background-image:url('../img/bg_3_15.png'); 
}

.video{
    position:absolute;
}

.video video{
    width:100%;
    height:100%;
    display:none;
    border:none;
    background:black;
}

#tab_1 .video{
    left: 1.75%;
    top: 21%;
    width: 61.5%;
    height: 74%;
    border-radius:15px;
    box-sizing:border-box;
    border:solid 14px #272E2B;
    background: #768473;/* Old browsers */
    background: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -moz-linear-gradient(-45deg, #768473 0%, #768473 50%, #667663 50%, #667663 100%);/* FF3.6+ */
    background: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-gradient(linear, left top, right bottom, color-stop(0%,#768473), color-stop(50%,#768473), color-stop(50%,#667663), color-stop(100%,#667663));/* Chrome,Safari4+ */
    background: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -webkit-linear-gradient(-45deg, #768473 0%,#768473 50%,#667663 50%,#667663 100%);/* Chrome10+,Safari5.1+ */
    background: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -o-linear-gradient(-45deg, #768473 0%,#768473 50%,#667663 50%,#667663 100%);/* Opera 11.10+ */
    background: 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    -ms-linear-gradient(-45deg, #768473 0%,#768473 50%,#667663 50%,#667663 100%);/* IE10+ */
    background: linear-gradient(155deg, #768473 0%,#768473 50%,#667663 50%,#667663 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#768473', endColorstr='#667663',GradientType=1 );/* IE6-9 fallback on horizontal gradient */
}

.btn_play{
    position:absolute;
    width:10%;
    left:45%;
    top:50%;
    transform:translateY(-50%);
}

.btn_play:hover{
    cursor:pointer;
    opacity:0.9;
    transform:translateY(-50%) scale(1.1);
}

.btn_play:active{
    opacity:1;
    transform:translateY(-50%) scale(0.95);
}

.tab_nav{
    position:absolute;
    bottom:0;
    width: 100%;
    height:9.5%;
    left: 0;
    z-index:1;
}

.tab_nav div{
    display:inline-block;
    float:left;
    height:100%;
}

.custom_btn{
    width: 5.3%;
    height:100%;
    background: #EB7F26;
    color:#FFF;
    font-size:3em;
    text-align:center;
    border-bottom:solid 6px #89380F;
    bottom:0;
    position:absolute;
    border-radius:10px 10px 0 0;
}

.custom_btn:hover{
    cursor:pointer;
    background:#EA9D63;
}

.custom_btn:active{
    transform:scaleY(0.8);
    background:#89380F;
}

.btn_previous{
    left:1%;
}

.btn_home{
    right:33%;
}

.btn_next{
    right: 1%;
}

.options{
    position:absolute;
    width:12%;
    left:70%;
    top:21%;

}

.option{
    width:100%;
}

.hover_scale:hover{
    cursor:pointer;
    transform:scale(1.05);
}

.hover_scale:active{
    transform:scale(0.95);
}

.table{
    position:absolute;
    width:40%;
    display:flex;
    flex-direction:row;
    box-sizing:border-box;
    border:solid 1px #000000;
    z-index:10;
}

.column{
    width:50%;
}

.column > div{
    background:#CCFFCC;
    box-sizing:border-box;
    border:solid 1px #000000;
}

.column h3{
    text-align:center;
}

.column p, .column input{
    padding-top:5px;
    padding-bottom:5px;
}

.column p{
    padding-left:5px;
}


.column input{
    border:none;
    width:100%;
    padding-left:5px;
    outline:none;
    box-sizing:border-box;
    background:transparent;
}

.column > div:first-of-type{
    background:#92D050;
}

#tab_2 .table, #tab_3 .table{
    width:30%;
    left:8.8%;
    top:58%;
}

#tab_4 .table{
    width:33%;
    top:48%;
    left:3%;
}

#tab_5 .table{
    width:33%;
    top:48%;
    left:8%;
}


textarea{
    resize:none;
    background:#DDCCE1;
    border:solid 4px #56006A;
    border-radius:10px;
    padding:5px;
    outline:none;
    position:absolute;
    width:18%;
    height:21%;
    overflow-x:hidden;
    overflow-y:scroll;
    font-family:'cabin-regular';
    font-size:1.2em;
    z-index:10;
}

#tab_2 textarea{
    left:46%;
    top:58%;
    width:46.5%;
    height:30%;
}

#tab_3 textarea{
    width:46.5%;
    height:20%;
    left:42%;
}

#tab_3 textarea:nth-of-type(1){
    top:34%;
}

#tab_3 textarea:nth-of-type(2){
    top:70.8%;
}

#tab_4 textarea{
    width:46.5%;
    height:44%;
    left:42%;
    top:40%;
}

.graph{
    width: 34%;
    height: 40%;
    position:absolute;
    /*background:lightgreen;*/
    background-size:100% !important;
    background-repeat:no-repeat !important;
    background-position:50% 50% !important;
}

.graph .row{
    width:100%;
    height: 12.5%;
    box-sizing:border-box !important;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    flex-flow: row wrap;
}

.graph .row > div{
    display:inline-block;
    float:left;
    height:100%;
    width: 12.5%;
    position:relative;
}

.row p{
    font-size:1.1em;
    text-align:right;
    position:relative;
    color:#2F6991;   
}

.row:not(:last-of-type) p{
    left: -27%;
    top: -39%;
}

.row:last-of-type p{
    left:15%;
    top: 4%;
}

.graph .row > div{
    box-sizing:border-box;
    border: solid 1px #737373;
    background:#FFFFFF;
}

.graph .row > div:hover{
    cursor:pointer;
}

.horizontal_numbers{
    position:absolute;
    width:25%;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
}

.vertical_numbers{
    position:absolute;
    height:44%;
    /* width:2%; */
    /* background:red; */
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

.vertical_numbers > p{
    text-align:right;
    /* height:6.8%; */
}

.horizontal_numbers > p{
    text-align:center;
}

#tab_5 .graph{
    left: 50%;
    top: 42%;
    width:44%;
    height: 48%;
}

#tab_5 .vertical_numbers{
    left: 45.6%;
    top: 40%;
    height: 51%;
}

#tab_5 .horizontal_numbers{
    left: 54.5%;
    top: 91%;
    width:35%;
}

#tab_6 .table{
    width:29%;
    top:32%;
    left:9%;
}

.fraction{
    position:absolute;
    z-index:10;
    width:8%;

}

.fraction > *{
    display:inline-block;
    float:left;
}

.fraction input{
    width:100%;
    border:none;
    height:70px;
    border-radius:10px;
    box-sizing:border-box;
    border:solid 2px #09303C;
    text-align:center;
    font-size:2em;
    outline:none;
}

.line{
    width:100%;
    height:3px;
    margin:5px 0;
    background:#000000;
}

#tab_6 .fraction{
    left:56%;
    top:25%;
    width:20%;
}

#tab_6 .fraction input{
    height:121px;
}

#tab_6 textarea, #tab_7 textarea{
    left:45%;
    top:68%;
    width:42%;
}

#tab_7 .table{
    width:29%;
    top:42%;
    left:9%;
}

#tab_7 .table .column:nth-of-type(2) > div:nth-of-type(1), #tab_8 .table .column:nth-of-type(2) > div:nth-of-type(1), #tab_9 .table .column:nth-of-type(2) > div:nth-of-type(1), #tab_10 .table .column:nth-of-type(2) > div:nth-of-type(1){
    padding:12px 0 11px 0;
}

#tab_7 .fraction{
    width:7%;
}

#tab_7 .fraction input{
    height:50px;
}

#tab_7 .fraction:nth-of-type(2){
    left:45%;
    top:25%;
}

#tab_7 .fraction:nth-of-type(3){
    left:58%;
    top:25%;
}

#tab_7 .fraction:nth-of-type(4){
    left:70%;
    top:25%;
}

#tab_7 .fraction:nth-of-type(5){
    left:81%;
    top:25%;
}

#tab_7 .fraction:nth-of-type(6){
    left:51.8%;
    top:45%;
}

#tab_7 .fraction:nth-of-type(7){
    left:64%;
    top:45%;
}

#tab_7 .fraction:nth-of-type(8){
    left:76%;
    top:45%;
}

#tab_8 .table{
    left:65%;
    top: 13%;
    width:30%;
}

#tab_8 textarea{
    left:7%;
    top:70%;
    width:85%;
}

#tab_8 > input{
    width:10%;
    position:absolute;
    text-align:center;
    border:none;
    outline:none;
    background:transparent;
}

#tab_8 > input:nth-of-type(1){
    left:17.4%;
    top:30%;
    width:19.5%;
}

#tab_8 > input:nth-of-type(2){
    left:45.5%;
    top:29.6%;
    width:11.5%;
}

#tab_8 > input:nth-of-type(3){
    left:18%;
    top:35.6%;
    width:14%;
}

#tab_8 > input:nth-of-type(4){
    left:25%;
    top:41.5%;
    width:22.5%;
}

#tab_9 textarea{
    width:45%;
    height:19%;
}

#tab_9 textarea:nth-of-type(1){
    left:2.5%;
    top:67%;
}

#tab_9 textarea:nth-of-type(2){
    left:50%;
    top:67%;
}

#tab_10 .table{
    left: 4%;
    top: 42%;
    width:34%;
}

#tab_10 .graph{
    left: 47%;
    top: 21%;
    width:50%;
    height:63%;
}

#tab_10 .vertical_numbers{
    left: 44%;
    top: 20%;
    height:66%;
}

#tab_10 .horizontal_numbers{
    left: 52.4%;
    top: 85%;
    width:40%;
}

#tab_11 > img{
    position:absolute;
    width:60%;
    left:20%;
    top:13%;
}

#tab_11 .fraction{
    left:10%;
    top:75%;
}

#tab_11 textarea{
    left:20%;
    top:75%;
    width:70%;
}

#tab_12 textarea:nth-of-type(1){
    left: 43%;
    top: 68%;
    width: 46%;
}

#tab_12 .table{
    left: 8%;
    top: 64%;
    width: 30%;
}

#tab_12 > input{
    position:absolute;
    text-align:center;
    border:none;
    outline:none;
    background:transparent;
    
}
#tab_12 > input:nth-of-type(1){
    left: 72.5%;
    top: 28.5%;
    width:17.6%;
}

#tab_12 > input:nth-of-type(2){
    left: 50%;
    top: 34.5%;
     width:15.4%;
}

#tab_13 .table{
    left:5%;
    top:14%;
}

#tab_13 textarea:nth-of-type(1){
    left:8%;
    top:73%;
    width:35%;
}

#tab_13 textarea:nth-of-type(2){
    left:55%;
    top:73%;
    width:35%;
}

#tab_14 .table{
    top:54%;
    left:7%;
    width:30%;
}

#tab_14 textarea{
    left:50%;
    top:31%;
    width:46%;
    height:53%;
}

.correct{
    background:#21D421 !important;
    color:white !important;
}


.incorrect{
    background:red !important;
    color:white !important;
}

#tab_9 .table{
    left:31%;
    top: 13%;
    width:42%;
}

.point{
    width:12px;
    height:12px;
    background:#92D050;
    border-radius:100%;
    position:absolute;
    right:-6px;
    top:-6px;
    z-index:10;
    opacity:0;
}

.show{
    opacity:1 !important;
}

.pointer-events-disabled{
    pointer-events:none;
}

svg{
  position:absolute;
  top:0;
  left:0;
  pointer-events:none;
  z-index:10;
  /* background:rgba(255, 0, 0, 0.2); */
}

.horizontal_text, .vertical_text{
    position:absolute;
}

.vertical_text{
    transform:rotate(-90deg);
}

#tab_5 .horizontal_text{
    left: 66%;
    top:95%;
}

#tab_5 .vertical_text{
    left:38.6%;
    top:65%;
}

#tab_10 .horizontal_text{
    left: 66%;
    top: 92%;
}

#tab_10 .vertical_text{
    left: 36.6%;
    top: 50%;
}